{
  "name": "Initiation",
  "alias": [],
  "grad": 2,
  "primärHerkunft": "Praios",
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 2
    },
    {
      "name": "Efferd",
      "grad": 2
    },
    {
      "name": "Travia",
      "grad": 2
    },
    {
      "name": "Boron",
      "grad": 2
    },
    {
      "name": "Hesinde",
      "grad": 2
    },
    {
      "name": "Firun",
      "grad": 2
    },
    {
      "name": "Tsa",
      "grad": 2
    },
    {
      "name": "Phex",
      "grad": 2
    },
    {
      "name": "Peraine",
      "grad": 2
    },
    {
      "name": "Ingrerimm",
      "grad": 2
    },
    {
      "name": "Rahja",
      "grad": 2
    }
  ],
  "reichweite": "Berührung",
  "ziel": "1 Person",
  "zauberdauer": "1/2 Stund (Andacht)",
  "wirkungsdauer": "permanent; kann nur durch eine Exkommunikation aufgehoben werden",
  "auswirkung": {
    "II": "Zwölfjährige oder Bekehrte werden mittels dieser Liturgie in den Zwölfgötterkult eingeführt, ihren Seelen steht prinzipiell eines der zwölfgöttlichen Paradiese offen. Im Zuge der Initiation erkennen Geweihte auch, ob Kinder potenzielle Novizen darstellen."
  }
}
